{
  "row_id": 44,
  "query": "TRENDS Clothing Shop Delhi",
  "data": [
    {
      "name": "Favstore Trends",
      "place_id": "0x390d1bda520571f7:0xc952764644ca83a5",
      "address": "G/F, RZ-E-37, Sitapuri Rd, Sitapuri Extn II, Block H, Sitapuri Part 2, Chanakya Place, Delhi, 110045",
      "rating": 4.6,
      "reviews_count": 10,
      "categories": [
        "Clothing store"
      ],
      "website": "https://www.instagram.com/favstore_trends/?next=/&hl=en",
      "phone": "08882927925",
      "thumbnail": null,
      "latitude": 28.609941,
      "longitude": 77.0788218,
      "link": "https://www.google.com/maps/place/Favstore+Trends/data=!4m7!3m6!1s0x390d1bda520571f7:0xc952764644ca83a5!8m2!3d28.609941!4d77.0788218!16s%2Fg%2F11w8wmcc76!19sChIJ93EFUtobDTkRpYPKREZ2Usk?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x390d04c2abaaaaab:0xd5955409deb03261",
      "address": "Plot No. 1, GF- Block-A, Vikaspuri Crossing, City Center, Near Bharat Petrol Pump, Delhi, 110018",
      "rating": 4.1,
      "reviews_count": 896,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-city-center-delhi-cantonment",
      "phone": "08178630417",
      "thumbnail": null,
      "latitude": 28.631794,
      "longitude": 77.0681389,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x390d04c2abaaaaab:0xd5955409deb03261!8m2!3d28.631794!4d77.0681389!16s%2Fg%2F11fx_3k1p7!19sChIJq6qqq8IEDTkRYTKw3glUldU?authuser=0&hl=en&rclk=1"
    }
  ]
}